=== debian/control ===
Source: prism-webapp-280slides
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-280slides
Architecture: all
Depends: prism
Homepage: http://280slides.com/Editor/
Description: 280 Slides WebApp for Prism
 280 Slides WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
